* {margin:0;padding: 0;}

body {font-family: Georgia, Arial, Verdana, Helvetica;
background-image: url(../images/bg-pattern.png);
background-repeat: repeat;}

/*  */
#back 		{background-image: url(../images/bg.png);background-repeat: repeat-x; width: 100%; height: 100%;background-position: inherit top;}
#wrapper 	{margin:0px auto; width: 808px;}
#site 		{width: 764px; min-height: 343px; padding: 0 20px;
background-image: url(../images/bg-site.gif);
background-repeat: no-repeat;}



/* header section */
.header 		{width: 764px;}
.header .logo  	{float: left;width: 241px; height: 300px;
background-image: url(../images/headerright.png);
background-repeat: no-repeat;}
.header .image 	{float: left; width: 523px; height: 300px;}


/* menu section */
.menu 		{width: 764px; height: 40px;
background-image: url(../images/menu-bg.gif);
background-repeat: no-repeat; clear: both;}
.menu ul	{list-style: none; text-align: left; padding: 0px 0 0 7px;}
.menu ul li {display: inline-block; padding: 0 0px 0 4px; float: left;
}
.menu ul li#selected {
background-image: url(../images/menu-selected.gif);
background-repeat: no-repeat;
background-position: center top;}
.menu ul li a {text-decoration: none; color: #f4d4ad; height: 23px; display:block; float: left; margin-top: 8px}
.menu ul li span {margin-top: 10px; margin-left: 8px; background-image: url(../images/menu-delimiter.gif);
background-position: right center;
background-repeat: no-repeat;float: left;}

.menu ul li a.home:hover {width: 51px; height: 23px;
background-image: url(../images/menu-home-on.gif);
background-repeat: no-repeat;}
.menu ul li a.home {width: 51px; height: 23px;
background-image: url(../images/menu-home.gif);
background-repeat: no-repeat;}

.menu ul li a.restaurant:hover {width: 120px; height: 23px;
background-image: url(../images/menu-ourrest-on.gif);
background-repeat: no-repeat;}
.menu ul li a.restaurant {width: 120px; height: 23px;
background-image: url(../images/menu-ourrest.gif);
background-repeat: no-repeat;}

.menu ul li a.omenu:hover {width: 81px; height: 23px;
background-image: url(../images/menu-ourmenu-on.gif);
background-repeat: no-repeat;}
.menu ul li a.omenu {width: 81px; height: 23px;
background-image: url(../images/menu-ourmenu.gif);
background-repeat: no-repeat;}

.menu ul li a.specials:hover {width: 152px; height: 23px;
background-image: url(../images/menu-specials-on.gif);
background-repeat: no-repeat;}
.menu ul li a.specials {width: 152px; height: 23px;
background-image: url(../images/menu-specials.gif);
background-repeat: no-repeat;}

.menu ul li a.shop:hover {width: 45px; height: 23px;
background-image: url(../images/menu-shop-on.gif);
background-repeat: no-repeat;}
.menu ul li a.shop {width: 45px; height: 23px;
background-image: url(../images/menu-shop.gif);
background-repeat: no-repeat;}

.menu ul li a.contact:hover {width: 86px; height: 23px;
background-image: url(../images/menu-contact-on.gif);
background-repeat: no-repeat;}
.menu ul li a.contact {width: 86px; height: 23px;
background-image: url(../images/menu-contact.gif);
background-repeat: no-repeat;}

.menu ul li a.art:hover {width: 31px; height: 31x;
background-image: url(../images/facebook-on.png);
background-repeat: no-repeat;}
.menu ul li a.art {width: 31px; height: 31px;
background-image: url(../images/facebook.png);
background-repeat: no-repeat;}

.menu ul li a.twitter:hover {width: 31px; height: 31px;
background-image: url(../images/twitter-on.png);
background-repeat: no-repeat;}
.menu ul li a.twitter {width: 31px; height: 31px;
background-image: url(../images/twitter.png);
background-repeat: no-repeat;}


/* content section */
.content {width: 758px; background-color: #e6dec0;
border: 3px #e6dec0 solid;
background-image: url(../images/content-bg.gif);
background-repeat: repeat-x; position: relative;}
.content .main {width: 100%; 
background-color: #e6dec0; padding-top: 10px;}
.content .withsidebar {width: 521px; float: left;}

.content .main .headingrow {padding: 0 15px 15px 12px;position: relative}
.content .main .subheadingrow {padding: 0 15px 15px 20px;}

.content .main .headingrow h2 {
color: #2e2d2d;
font-size: 15px;
font-weight: bold;}

.content .main h1 {color: #4e3b1b;font-size: 19px;
padding-left: 6px; padding-bottom: 3px; margin-bottom: 8px;
height: 30px;
background-image: url(../images/main-heading-long-bg.gif);
background-repeat: no-repeat;
background-position: left bottom;font-weight: normal;}
.content .main .goback { display: inline; position: absolute; top: 10px; right: 15px;
padding-left: 10px;
background-image: url(../images/icon-goback-bg.gif);
background-repeat: no-repeat;
background-position: left center;}
.content .main .goback a {text-decoration: none; color: #700800;
font-size: 11px;}
.content .main .subheadingrow h2 {color: #3f3f3f;font-size: 15px; 
padding-left: 17px; padding-bottom: 3px; margin-bottom: 8px;
height: 23px;
background-image: url(../images/main-subheading-bg.gif);
background-repeat: no-repeat;
background-position: left bottom;
font-weight: normal;}
.content .main .subheadingrow h2.full_bg {
background-image: url(../images/main-subheading-full-bg.gif);
background-repeat: no-repeat;
background-position: left bottom;}
.content .main h3 {}
.content .main p {color:#212326; font-size: 13px; padding: 0px 0 0 2px;
text-align: justify;}
.content .main p a {color: #860800; font-size: 13px; text-decoration: none;}
.content .main p a:hover {text-decoration: underline;}
.content .main img {margin: 8px 10px 5px 2px;}
.content .main img.leftalign {float: left;}
.content .main img.border {
border: 3px #c5bea3 solid;}

.content .main .forms {float: left;width: 485px;}
.content .main .forms .row {width: 485px; float: left; padding-top: 15px;}
.content .main .forms .row .ftitle{width: 120px; float: left;
color: #5f5846;
font-size: 12px;
font-weight: bold; text-align: right;}
.content .main .forms .row .fcontent{padding-left: 6px; width: 359px; float: left}
.content .main .forms .row .fcontent p {line-height: 18px;}
.content .main .forms .row .fcontent p span {padding: 0 4px; font-size: 11px;}
.content .main .forms .row .fcontent select.select_s {width: 43px;}
.content .main .forms .row .fcontent select.select_l {width: 58px;}
.content .main .forms .row .fcontent .textarea {width: 340px; height: 251px; padding: 5px;
overflow: hidden;}
.content .main .forms .row .fcontent .button {height: 28px; padding: 0 3px;
border: 2px #bfac83 solid;
color: #212326;
font-size: 13px;
background-color: #ddd4b9; }
.content .main .forms .row .fcontent .button:hover {color: #820a00;
background-color: #e6e0cc;}

.content .main {padding-bottom: 0px;}

.content .sidebar {width: 237px; height:1000px; float: right; z-index: 10;}
.content .sidebar-menu {padding-top: 12px;}
.content .sidebar-home {background-image: url(../images/sidebar-home-bg.jpg);
background-repeat: no-repeat; padding-top: 168px; height: 100%;}
.content .sidebar .smenu {width: 205px; margin:0px auto; margin-bottom: 10px;position: relative;z-index: 100;}
.content .sidebar .smenu .top {line-height: 0px;width: 205px; height: 5px;
background-image: url(../images/sidebar-menu-top-bg.gif);
background-repeat: no-repeat;

}
.content .sidebar .smenu .top p {line-height: 0px;
font-size: 1px;}

.content .sidebar .smenu .smcontent {width: 205px;
background-image: url(../images/sidebar-menu-content-bg.gif);
background-repeat: repeat-y; padding: 2px 0 10px 0}
.content .sidebar .smenu .bottom {width: 205px; height: 10px;
background-image: url(../images/sidebar-menu-bottom-bg.gif);
background-repeat: no-repeat;}
.content .sidebar .smenu .bottom p {line-height: 0px;
font-size: 1px;}
.content .sidebar .smenu h2 {text-transform: uppercase;color: #212326;
font-size: 13px;font-weight: normal;text-align: center;
background-image: url(../images/sidebar-menu-title-bg.gif);background-repeat: no-repeat;background-position: center bottom;padding-bottom: 10px; }
.content .sidebar .smenu .smcontent ul.schedule {padding: 5px 0 0px 12px; list-style: none;}
.content .sidebar .smenu .smcontent ul.schedule li {
color: #705e34;
font-size: 12px;
font-weight: bold; padding-bottom: 4px;}
.content .sidebar .smenu .smcontent ul.schedule li span.day {
color: #8c836f;
font-size: 11px;
font-weight: bold;}
.content .sidebar .smenu .smcontent ul.schedule li span.hour { padding-left: 5px;
color: #1e1e1e;
font-size: 11px;
font-weight: normal;}

.content .sidebar .smenu .smcontent ul.menulist {list-style-image: url(../images/icon-sitebar-menul-list.gif); list-style-position:inside; padding-left: 10px;}
.content .sidebar .smenu .smcontent ul.menulist li {}
.content .sidebar .smenu .smcontent ul.menulist li a {color: #705e34;
font-size: 12px;
font-weight: bold; text-decoration: none; margin-left: -4px;}
.content .sidebar .smenu .smcontent ul.menulist li a:hover {color: #700800;}

.content .sidebar .smenu p {
color: #1e1e1e;
font-size: 12px;
text-align: center;}
.content .sidebar .smenu p.ptitle {padding-left: 23px; padding-top: 10px;
color: #000;
font-size: 12px;
text-align: left;
font-weight: bold;}
.content .sidebar .smenu p.pcontent {padding-left: 23px;
color: #000;
font-size: 11px;
text-align: left;}
.content .sidebar .smenu p a {
color: #820a00;
text-decoration: none;}
.content .sidebar .smenu p a:hover {
color: #a90d00;
text-decoration: underline;}
.content .sidebar .smenu p img { margin: 5px 0 0 0}
.content .sidebar br {line-height: 16px;}

.content .sidebar .sitebarbottom {position: absolute; width: 237px; height: 200px;
background-image: url(../images/sidebar-bottom-bg.gif);
background-repeat: repeat-x;
bottom: 0px; right: 0px; z-index: 1;}




/* footer section */
.footer {width: 764px; height: 20px; background-color: #b5af97; padding-top: 7px; margin-bottom: 45px;}
.footer p {color: #797461;
font-size: 10px; padding-left: 25px; float: left;}
.footer ul {list-style: none; float: right; padding: 0px 18px 0 0px;}
.footer ul li {float: left; display: inline-block;}
.footer ul li a {float: left;display:block; text-decoration: none;
color: #e6dec0;
font-size: 10px;}
.footer ul li a:hover {color: #860800;}
.footer ul li span {margin: -2px 3px 0 5px; background-image: url(../images/footer-menu-delimiter.gif);
background-position: right center;
background-repeat: no-repeat;float: left;}

.wrapper .spacer {height: 100px;
background-color: #000000;}

.clear {clear: both}
.fl {float: left;}
.fr {float: right;}

